Get Trace Level Log Cache
GET /obp/v7.0.0/system/log-cache/trace
OBPv5.1.0-logCacheTraceEndpoint Roles: CanGetSystemLogCacheTrace,CanGetSystemLogCacheAll SystemAPILog-Cache
Returns TRACE level logs from the system log cache.
This endpoint supports pagination via the following optional query parameters:
- limit - Maximum number of log entries to return
- offset - Number of log entries to skip (for pagination)
Example: GET /system/log-cache/trace?limit=50&offset=100
User Authentication is Required. The User must be logged in. The Application must also be authenticated.
This endpoint supports User OR Application authentication. You can authenticate either as a logged-in User (with Entitlements) or as an Application using a Consumer Key (with Scopes). See here for more information.
This endpoint supports User OR Application authentication. You can authenticate either as a logged-in User (with Entitlements) or as an Application using a Consumer Key (with Scopes). See here for more information.
This endpoint supports User OR Application authentication. You can authenticate either as a logged-in User (with Entitlements) or as an Application using a Consumer Key (with Scopes). See here for more information.
JSON response body fields (0)
Possible errors (4)
- OBP-20001: User not logged in. Authentication is required!
- OBP-50000: Unknown Error.
- OBP-20006: User is missing one or more roles:
- OBP-20200: The application cannot be identified.